<div class="contenido">
  <h1>Agregar moneda</h1>

  
  <% form_for :moneda do |f| %>

  <table>

    <tr>
      <td> <label for="moneda_nombre">Nombre</label> </td>
      <td> <%= f.text_field :nombre %> </td>
    </tr>

    <tr>
      <td> <label for="moneda_simbolo">Símbolo</label> </td>
      <td> <%= f.text_field :simbolo %> </td>
    </tr>

  </table>

  <%= submit_tag 'Agregar moneda' %>
  <% end %>
</div>
